# spectag_s Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields

int | t_tag
int | t_startx
int | t_nlines
const char * | t_lang
const char * | t_msgid

## Detailed Description

Definition at line 65 of file rpmspec.h.

## Field Documentation

const char* spectag_s::t_lang

Definition at line 69 of file rpmspec.h.

Referenced by freeSt(), and stashSt().

const char* spectag_s::t_msgid

Definition at line 70 of file rpmspec.h.

Referenced by stashSt().

int spectag_s::t_nlines

Definition at line 68 of file rpmspec.h.

Referenced by parseDescription(), and stashSt().

int spectag_s::t_startx

Definition at line 67 of file rpmspec.h.

Referenced by stashSt().

int spectag_s::t_tag

Definition at line 66 of file rpmspec.h.

Referenced by stashSt().

The documentation for this struct was generated from the following file:

- build/rpmspec.h